Loading...
Searching...
No Matches
jni::NativePeerFunctionPointerMethod< M, > Class Template Reference

High-level peer, function pointer. More...

## Detailed Description

template<class M, M *>
class jni::NativePeerFunctionPointerMethod< M, >

High-level peer, function pointer.

The documentation for this class was generated from the following file:

- /build/lime-OjNHTX/lime-5.3.105+dfsg/src/jni/native_method.hpp